Support » Plugin: CSV 2 POST » You do not have sufficient permissions to access this page.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You do not have sufficient permissions to access this page.

    Hey

    We are investigating this issue. Ryan couldn’t re-create the problem at our end however we are releasing a new version tomorrow, some changes to installation and the menu. Hopefully it corrects the problem but we really need to watch the problem go away on a blog where it is happening.

    We will keep on it.

    Thank you for reporting it. I will come back to this post with updates.

    Plugin Author WebTechGlobal

    (@webtechglobal)

    Hey

    I discovered this issue is caused when installing the latest versions on a blog that has had older versions installed previously.

    The specific cause is the menu array which is stored locally to be used as settings. The newer versions have a different array structure and it simply broke the main menu. The pages were not being registered in WordPress.

    If you go to the Install/Uninstall page and find the option record named “csv2post_tabmenu” and delete it the matter will be resolved.

    Thank you for using CSV 2 POST
    Ryan

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘You do not have sufficient permissions to access this page.’ is closed to new replies.